using System.Collections.Generic;

namespace IDTF.Net
{
    public class Point3Comparer : IEqualityComparer<Point3>
    {
        public bool Equals(Point3 x, Point3 y)
        {
            return x.Equals(y);
        }

        public int GetHashCode(Point3 obj)
        {
            return -1;
        }
    }
}
